# Project Title

Search Project User Guide

# Foo Class

Brief description of Foo Class. If it extends a native CodeIgniter class, please link to the class in the CodeIgniter documents here.

Important: This is an important note with `EMPHASIS`.

Features:

- Foo
- Bar

## Usage Heading

Within a text string, highlight variables using <var></var> tags, and highlight code using the <dfn></dfn> tags.

### Sub-heading

Put code examples within <code></code> tags:

`$this->load->library('foo');
$this->foo->bar('bat');`

## Table Preferences

Use tables where appropriate for long lists of preferences.

Preference | Default Value | Options | Description
--- | --- | --- | ---
foo | Foo | None | Description of foo.
bar | Bar | bat, bag, or bak | Description of bar.

## Foo Function Reference

### $this->foo->bar()

Description

`$this->foo->bar('baz')`